* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.sue_817__t:after { display: table; content: ''; clear: both; }

.uu_795__qma { clear: both; }

.k-550_r { width: 1000px; margin: 0 auto; }


.c_525__mz
{
	display: block;
}

.c_525__mz:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.k-550_r
{
	margin-top: 70px;
}

.j-272_jbnm 
{
	display: table;
	position: relative;
}



.rthn_870__ekhq
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.rthn_870__ekhq > a
{
	display: block;
	float: left;
}

.rthn_870__ekhq > a.u_954-zmp
{
	margin-right: 10px;
}

.rthn_870__ekhq > a.l_773__hkci
{
	margin-right: 10px;
}


.rthn_870__ekhq > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.rthn_870__ekhq > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.rthn_870__ekhq > a.u_954-zmp > div > span
{
	background-image: url(../images/FB.png);
}

.rthn_870__ekhq > a.l_773__hkci > div > span
{
	background-image: url(../images/X.png);
}

.rthn_870__ekhq > span.oocn_713-aukqi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wkei-375_m 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.mpb_665__cgun { background-color: #171717; }

.mpb_665__cgun .faxfo-974_pgnii 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.mpb_665__cgun .dj_349__c { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.mpb_665__cgun .dj_349__c > .yeiul_119__ib
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dj_349__c .e-632_wje
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ng_830-l
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ng_830-l > .j-793_c 
{
	float: right;
}


.ng_830-l > .j-793_c > .jzxf_614__mcdc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ng_830-l > .j-793_c > .jzxf_614__mcdc.active > .nwiol_549__hy
{
	visibility: visible;
}

.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li
{
	display: block;
}

.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li > a > .de-706_h
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li > a > .de-706_h > .ieege_36__cxa
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li > a:hover > .de-706_h > .ieege_36__cxa
{
	 
}

.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li > a > .de-706_h > .ieege_36__cxa > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li > a > .py_765-we
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li > a:hover > .py_765-we
{
	text-decoration: underline;
}




.j-793_c > .jzxf_614__mcdc > .j-974_ixj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.j-793_c > .jzxf_614__mcdc.active > .j-974_ixj
{
	background: #f5f5f5;
}


.j-793_c > .jzxf_614__mcdc > .j-974_ixj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ng_830-l .fwqyf-585_aee
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ng_830-l .fwqyf-585_aee > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ng_830-l .jzxf_614__mcdc.active .fwqyf-585_aee > span
{
	color: #171717;
}



.ng_830-l .d_753__nehh
{
	height: 24px;
	width: 34px;
}

.ng_830-l .d_753__nehh > .mpnz_518-nbcbh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ng_830-l .jzxf_614__mcdc.active .d_753__nehh > .mpnz_518-nbcbh
{
	border:1px solid #171717;
}

.ng_830-l .d_753__nehh > .mpnz_518-nbcbh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.y_28__zndpp 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.y_28__zndpp > .nsepj-789_fbefi
{
	display: table;
	margin-top: 70px;
}



.y_28__zndpp > .nsepj-789_fbefi > *
{
	display: table-cell;
	vertical-align: middle;
}

.y_28__zndpp > .nsepj-789_fbefi > .ygfr_527-yg
{
	width: 440px;
	max-width: 440px;
}

.y_28__zndpp > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.y_28__zndpp > h1 .rq_842__ll
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.y_28__zndpp > .rgia_983-nex
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ygfr_527-yg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.ygfr_527-yg > .bednd-581_fpjc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bednd-581_fpjc.c-270_iziee
{
	margin-right: 100px;
}


.bednd-581_fpjc > h3.hx-54_i
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bednd-581_fpjc.c-270_iziee > h3.hx-54_i
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ygfr_527-yg > .bednd-581_fpjc .kgw_778__dc
{
	
}


.bednd-581_fpjc .eoja-135_iqc
{
	display: none;
}


.bednd-581_fpjc .kgw_778__dc.epuhb-213_gm
{
	margin-top: 20px;
}

.bednd-581_fpjc .kgw_778__dc .x-302_bcgmz {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bednd-581_fpjc.c-270_iziee .kgw_778__dc .x-302_bcgmz
{
	font-size: 16px;
	font-weight: normal;
}



.bednd-581_fpjc .kgw_778__dc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bednd-581_fpjc.c-270_iziee .kgw_778__dc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bednd-581_fpjc .kgw_778__dc .e_864__sh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bednd-581_fpjc.c-270_iziee .kgw_778__dc .e_864__sh
{
	max-width: 384px;
	font-size:16px;
}

.bednd-581_fpjc .gx_17-nfzff {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bednd-581_fpjc.c-270_iziee .gx_17-nfzff 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wpjl_444-gbcsh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wpjl_444-gbcsh > .b-933_koqon
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wpjl_444-gbcsh > .b-933_koqon.ao_454__sgnn
{
	right: -10px;
	top:-10px;
}

.wpjl_444-gbcsh > .b-933_koqon.dhc-240_lhcd
{
	top:0px;
	right: -20px;
}

.wpjl_444-gbcsh > .b-933_koqon > .mdj_346-ac
{
	display: table-cell;
	vertical-align: middle;
}


.wpjl_444-gbcsh > .b-933_koqon .sor-25_eeay
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wpjl_444-gbcsh > .b-933_koqon .th_513__jbi
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.brg_641__u > .wpjl_444-gbcsh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.y_28__zndpp > .nsepj-789_fbefi > .hbihp-579_nozz
{
	width: 280px;
}


.hbihp-579_nozz > .nghie_699__cgzy
{
    font-size: 16px;
    line-height: 180%;
}


.hbihp-579_nozz > .nghie_699__cgzy > b, .hbihp-579_nozz > .nghie_699__cgzy > h2, .hbihp-579_nozz > .nghie_699__cgzy > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hbihp-579_nozz > .nghie_699__cgzy > ol
{
	padding-left: 20px;
}


main
{
	
}


.g_829-qt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gzdx_966-oa
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gzdx_966-oa > li
{
	display: inline-block;
}

.gzdx_966-oa > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.gzdx_966-oa > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gzdx_966-oa > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gzdx_966-oa > li.active > a
{
	color: #545454;
}




.e_753-k 
{ 
	margin-bottom: 50px; 

}



.e_753-k > .asndg_303__bk
{
	 padding: 30px;
	overflow: hidden;
}


.e_753-k > .asndg_303__bk:after { display: table; content: ''; clear: both; }




.e_753-k h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.e_753-k h1 .rq_842__ll
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.e_753-k h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.e_753-k h2:first-child
{
	padding-top: 0px;
}

.e_753-k .asndg_303__bk > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.e_753-k .asndg_303__bk > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.e_753-k h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.e_753-k h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.e_753-k h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e_753-k h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.asndg_303__bk ul { margin-top: 12px; }


.asndg_303__bk ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.asndg_303__bk ul.clear > li, .asndg_303__bk ol.clear > li 
{
	clear: both;
}

.asndg_303__bk ul.clear > li:after, .asndg_303__bk ol.clear > li:after { display: block; content: ''; clear: both; }


.asndg_303__bk ul.ykjag_200-iedo
{
	margin-top: 0px !important;
}

.asndg_303__bk ul.ykjag_200-iedo > li 
{
	margin-left: 0px !important;
}

.asndg_303__bk ol { margin-left: 20px; margin-top: 12px; }

.asndg_303__bk ol > li { padding-left: 6px;  margin-bottom: 12px;}


.asndg_303__bk ul.list-recomend
{
	
}

.asndg_303__bk ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.asndg_303__bk ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.asndg_303__bk ul.list-recomend > li .dscr_img .date, .asndg_303__bk ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.asndg_303__bk ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.asndg_303__bk .sx_332__ax > .mxttn-25_bfodg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.asndg_303__bk .sx_332__ax > .llzv_540-c
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.e_753-k > .asndg_303__bk.g_829-qt.icf-487_hy 
{
	margin-bottom: 50px;
}


.e_753-k > .asndg_303__bk.g_829-qt.icf-487_hy h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.icf-487_hy table.tnbgh-127_yran th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.icf-487_hy table.tnbgh-127_yran tfoot td b
{
	text-align: center;
}


.icf-487_hy table.tnbgh-127_yran td
{
	width: 50%;
}


.e_753-k table { border-collapse: separate; border-spacing: 3px; }

.e_753-k td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.e_753-k th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.tnbgh-127_yran
{
	width: 100%;
}

table.tnbgh-127_yran td
{
	padding: 0;
}

table.tnbgh-127_yran a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.tnbgh-127_yran a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.i-672_eug
{
	width: 100%;
}


table.i-672_eug th
{
	text-align: left;
	font-weight: bold;
}

table.i-672_eug th.a_840-c
{
	max-width: 200px;
}
table.i-672_eug th.n_126-bjrg
{
	max-width: 100px;
}
table.i-672_eug th.f-460_a
{
	
}

table.i-672_eug td
{
	padding: 5px 10px;
}

table.i-672_eug tr.ruc_748__mqd td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.i-672_eug tr.ruc_748__mqd td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.i-672_eug tr.ruc_748__mqd td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.i-672_eug tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.i-672_eug td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.su_76-jghk.cg_335-vhjwt
{ 
	margin-bottom: 50px; 

}


.su_76-jghk.cg_335-vhjwt h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gssuh_759-ih
{
	padding: 30px;
}


.su_76-jghk ul
{
	display: block;
}

.su_76-jghk ul.ykjag_200-iedo > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.su_76-jghk ul.ykjag_200-iedo > li:after
{ display: table; content: ''; clear: both; }



.su_76-jghk ul.ykjag_200-iedo > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.su_76-jghk ul.ykjag_200-iedo > li:not(:last-child)
{
	padding-top: 30px;
}


.su_76-jghk ul.ykjag_200-iedo > li:last-child, .su_76-jghk.a_772-ey .asndg_303__bk ul > li:last-child
{
	margin-bottom: 0px;
}


.su_76-jghk ul.ykjag_200-iedo > li .mga_473__igge
{
	margin-bottom: 12px;
}

.su_76-jghk ul.ykjag_200-iedo > li .mga_473__igge > i
{
	font-size: 18px;
	font-style: italic;
}

.su_76-jghk ul.ykjag_200-iedo > li .jbkn_429-clqda
{
	float: left;
}


.su_76-jghk ul.ykjag_200-iedo > li .jbkn_429-clqda img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.su_76-jghk ul.ykjag_200-iedo > li .b-917_swlxh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.su_76-jghk ul.ykjag_200-iedo > li .item_rev
{
	display: none;
}

.su_76-jghk .eebl_831-ki
{
	margin-top: 20px;
	text-align: center;
}



.su_76-jghk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.je_640__qsci.cg_335-vhjwt
{ 
	margin-bottom: 50px; 

}

.je_640__qsci.cg_335-vhjwt h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.je_640__qsci.cg_335-vhjwt ul
{
	display: table;
	width: 100%;
}

.je_640__qsci.cg_335-vhjwt ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.je_640__qsci.a_772-ey .asndg_303__bk ul > li
{
	display: block;
	margin-bottom: 20px;
}


.je_640__qsci ul > li:last-child, .je_640__qsci.a_772-ey .asndg_303__bk ul > li:last-child
{
	margin-bottom: 0px;
}


.je_640__qsci ul > li .l_621-efoe
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.je_640__qsci ul > li .wci-961_j
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.je_640__qsci ul > li .wci-961_j > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.je_640__qsci ul > li .ia_866-vxn
{
	margin-bottom: 12px;
}

.je_640__qsci ul > li .do-164_fs
{
	color: #777777;
}



.je_640__qsci .ftrm-7_cb
{
	margin-top: 20px;
	text-align: center;
}




.xgbo_101__nhs 
{ 
	margin-bottom: 50px;
}

.xgbo_101__nhs .gs_70__efa:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.xgbo_101__nhs .gs_70__efa 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.xgbo_101__nhs .gs_70__efa img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.xgbo_101__nhs .bgic-518_jhn 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.wu_438__vpcgd
{
	display: block;
	line-height: 130%;

}

.wu_438__vpcgd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.wu_438__vpcgd > div > dt
{
	display:inline-block;
}

.wu_438__vpcgd > div > dd
{
	display:inline;
}

.xgbo_101__nhs .kahv_978-mjev
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.xgbo_101__nhs h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gjeu_471-i {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gjeu_471-i > .ifgca_996-fc
{
	display: table;
	width: 100%;
}


.gjeu_471-i > .ifgca_996-fc > *
{
	display: table-cell;
	vertical-align: top;
}


.gjeu_471-i .wpjl_444-gbcsh > img
{
	max-width: 400px;
}



.jjbl_214-b 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ydqco-569_ljw
{
	display: block;
	margin-right: 40px;
}


.ydqco-569_ljw li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ydqco-569_ljw li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ydqco-569_ljw li a:hover
{
	text-decoration: underline;
}

.bd_223__b { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bd_223__b .qmx-923_se
{
	display: block;
	text-decoration: none;
}

.bd_223__b .qmx-923_se .rq_842__ll
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bd_223__b h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bd_223__b .gbjql-382_x
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.gbjql-382_x a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gbjql-382_x a:hover
{
	text-decoration: underline;
}



.bd_223__b .uud-778_if
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.bd_223__b .ja_409__vyj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jpbcq-787_y
{
	padding: 30px;
    overflow: hidden;
}


.jpbcq-787_y > .icmi_918-bxs
{
	float: right;
	width: 50%;
}

.jpbcq-787_y > .icmi_918-bxs > .pjszy_22-berf
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jpbcq-787_y > .icmi_918-bxs > .pjszy_22-berf > .wu_438__vpcgd
{
	margin-top: 20px;
}

.jpbcq-787_y > .hrbez_585__eiccl
{
	float: left;
	width: 50%;
}

.jpbcq-787_y > .hrbez_585__eiccl form
{
	display: block;
	width: 100%;
}

.jpbcq-787_y > .hrbez_585__eiccl .jzrcg_224-cwvj
{
	margin-top: 20px;
}

.jpbcq-787_y > .hrbez_585__eiccl .gad-877_lqka
{
	display: none;
}


.jpbcq-787_y > .hrbez_585__eiccl .jzrcg_224-cwvj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jpbcq-787_y > .hrbez_585__eiccl .jzrcg_224-cwvj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jpbcq-787_y > .hrbez_585__eiccl .jzrcg_224-cwvj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jpbcq-787_y > .hrbez_585__eiccl .jzrcg_224-cwvj .ccdcj_736-ag {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jpbcq-787_y > .hrbez_585__eiccl .qjg-619_dvac
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.k-550_r { width: 100%; }
	
.mpb_665__cgun { text-align: center; }
	
	
	
	
.mpb_665__cgun .dj_349__c
	{
		
		
	}

	
	

	
	
	
	.rthn_870__ekhq
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.rthn_870__ekhq > a
{
	
}

	
.rthn_870__ekhq > a.l_773__hkci
{
	margin-right: 0px;
}
	
.rthn_870__ekhq > a > div
{
    width: 24px;
	height: 24px;
}

.rthn_870__ekhq > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.rthn_870__ekhq > a.u_954-zmp > div > span
{
	
}

.rthn_870__ekhq > a.l_773__hkci > div > span
{
	
}


.rthn_870__ekhq > span.oocn_713-aukqi
{
	display: none;
}
	

	
	
	.wkei-375_m
	{
		width: auto;
	}
	
	
	.ng_830-l
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ng_830-l > .j-793_c > .jzxf_614__mcdc:not(.active)
	{
		position: relative;
	}
	
	
		.ng_830-l > .j-793_c > .jzxf_614__mcdc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.j-793_c > .jzxf_614__mcdc > .j-974_ixj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy
	{
		
		display: none;
	}
	


.ng_830-l > .j-793_c > .jzxf_614__mcdc.active > .nwiol_549__hy
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul
{
	display: block;
	max-height:300px;
}

.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li
{
	
}
	
	
.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ng_830-l > .j-793_c > .jzxf_614__mcdc > .nwiol_549__hy > ul > li > a > .py_765-we
{
	font-size: 14px;	
}
	
	
	
.j-793_c > .jzxf_614__mcdc > .j-974_ixj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.j-793_c > .jzxf_614__mcdc.active > .j-974_ixj > *
{
	font-size: 16px;
}	
		
.j-793_c > .jzxf_614__mcdc:not(.active) > .j-974_ixj > .fwqyf-585_aee
{
	display: none;
}
	
	
	
.ng_830-l .d_753__nehh
{
	width: 24px;
}

.ng_830-l .d_753__nehh > .mpnz_518-nbcbh
{
	width: 24px;
	height: 24px;
}
	
	
.ng_830-l .jzxf_614__mcdc:not(.active) .d_753__nehh > .mpnz_518-nbcbh
{
	margin-left: 0px;
}

.ng_830-l .jzxf_614__mcdc.active .d_753__nehh > .mpnz_518-nbcbh
{
	border:1px solid #171717;
}

.ng_830-l .d_753__nehh > .mpnz_518-nbcbh > img
{
	height: 24px;
}
	

.mpb_665__cgun .dj_349__c > .yeiul_119__ib
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dj_349__c .e-632_wje
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ng_830-l.ao_454__sgnn
	{
		float: none;
	}
	
.ng_830-l.ao_454__sgnn > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ng_830-l .mga_473__igge
	{
		line-height: 18px;
	}
	
	.ng_830-l .d_753__nehh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ng_830-l .d_753__nehh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.y_28__zndpp {
    padding: 30px 20px;
	}
	
	.y_28__zndpp > .nsepj-789_fbefi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.y_28__zndpp > .nsepj-789_fbefi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.y_28__zndpp > .nsepj-789_fbefi > .brg_641__u
	{
		padding-top: 10px
	}
	
	.y_28__zndpp > .nsepj-789_fbefi > .ygfr_527-yg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ygfr_527-yg > .bednd-581_fpjc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.brg_641__u > .wpjl_444-gbcsh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.y_28__zndpp > .nsepj-789_fbefi > .hbihp-579_nozz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.k-550_r
	{
		margin-top: 30px;
	}
		
	.e_753-k { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.e_753-k h2 { padding-bottom:20px; }
	.e_753-k > .asndg_303__bk
	{
		padding: 20px;
	}

	.e_753-k p + h2 { }
	.e_753-k ul { }
	.e_753-k li { }
	.e_753-k table { width: 100% !important; }
	
	.e_753-k img { max-width: 100% !important; }
	

	.su_76-jghk.cg_335-vhjwt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.su_76-jghk.cg_335-vhjwt h2
	{
		padding-bottom: 20px;
	}
	
	.su_76-jghk.cg_335-vhjwt ul
	{
		display: block;
	}
	
	.su_76-jghk.cg_335-vhjwt ul > li
	{
		display: block;
		width: 100%;
	}
	
	.su_76-jghk.cg_335-vhjwt ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.su_76-jghk ul.ykjag_200-iedo > li > .jbkn_429-clqda
	{
		float: none !important;
	}
	
	.su_76-jghk ul.ykjag_200-iedo > li > .b-917_swlxh
	{
		padding: 0px;
	}
	
	
		.je_640__qsci.cg_335-vhjwt
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.je_640__qsci.cg_335-vhjwt h2
	{
		padding-bottom: 20px;
	}
	
	.je_640__qsci.cg_335-vhjwt ul
	{
		display: block;
	}
	
	.je_640__qsci.cg_335-vhjwt ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.je_640__qsci.cg_335-vhjwt ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.je_640__qsci.cg_335-vhjwt ul > li .b-917_swlxh
	{
		padding: 0px;
	}
	
	.gssuh_759-ih
	{
		    padding: 20px;
	}
	
	
	.xgbo_101__nhs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.xgbo_101__nhs h2
	{
		padding-bottom: 20px;
		
	}
	
	.xgbo_101__nhs .gs_70__efa
	{
		padding: 20px;
	}
	
	.xgbo_101__nhs .gs_70__efa img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.xgbo_101__nhs .kahv_978-mjev
	{
		padding-left: 0px;
	}
	
	
	
	
	.gjeu_471-i
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gjeu_471-i > .ifgca_996-fc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ifgca_996-fc > .dcva_320__mz
	{
		display: block;
	}
	
	.ifgca_996-fc > .g-589_dbec
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ifgca_996-fc > .g-589_dbec > .wpjl_444-gbcsh
	{
		
	}
	
	
	.bednd-581_fpjc.c-270_iziee
	{
		margin-right: 0;
	}
	
	
	.bednd-581_fpjc.c-270_iziee .kgw_778__dc > input
	{
		max-width: none;
	}
	
	.bednd-581_fpjc.c-270_iziee .gx_17-nfzff
	{
		max-width: none;
	}
	
	
	.wpjl_444-gbcsh > .b-933_koqon.dhc-240_lhcd
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bd_223__b
	{
		text-align: center;
	}
	
	.ydqco-569_ljw
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ydqco-569_ljw li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ydqco-569_ljw li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gzdx_966-oa
	{
		margin-left: 20px !important;
		
	}
	
	.gzdx_966-oa > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.e_753-k table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.tnbgh-127_yran a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.e_753-k > .asndg_303__bk.y_776__gb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.asndg_303__bk ul.list-recomend > li
{
	display: block;
}
	
.jpbcq-787_y > .hrbez_585__eiccl
{
	width: 100%;
	float: none;
}
	
.jpbcq-787_y > .icmi_918-bxs
{
	width: 100%;
	float: none;
}

.jpbcq-787_y > .icmi_918-bxs > .pjszy_22-berf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


